Home » Questions » Computers [ Ask a new question ]

Java: Different Versions for IE & FireFox

Java: Different Versions for IE & FireFox

How can I install the Java JRE such that I have an older version for IE (specifically 1.4.2) and the latest version for Firefox and the command line?

Asked by: Guest | Views: 32
Total answers/comments: 0